name = "hardcore-redeploy"
filename = "hardcore_redeploy-1.1.1.jar"

[download]
url = "https://git.touhoudiscord.net/attachments/149df763-7e02-40b4-a93c-17320a790592"
hash-format = "sha256"
hash = "b8770ccfaf9b5bdc6da6a22be9bd2ce463bb6f920a9d09a1a8aeaae220072b7d"
